body {
background-color: #FFFFFF;
     text-align: center;
     margin: 0px;

 }
 
 div.bg {
    background: url(images/wood-bg.png) no-repeat center center fixed ;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

}

div.since {
       position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        overflow: visible;
        z-index: 996;
         width: 100%;
    height: 200px;

 }


.header {
  background: #ffffff;
  z-index: 999;
 }
 
 .woodbg {
  background: url(images/woodbg2.jpg) repeat-x center;
  z-index: 998;
  background-color: black;

 }

 .content {
  padding: 0px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}


#css3menu1 {
    z-index: 998;
    position: relative;
    font-family: Arial, sans-serif;
    font-size: 15px;
    font-weight: normal;

}

#slider {
  margin-top: 185px;
  position: relative;
  background: #c50d25;

}

#slider2 {
  margin-top: 185px;
  position: relative;
  border-top: 8px solid #c50d25;
    border-right: 0px solid #c50d25;
      border-bottom: 6px solid #c50d25;
        border-left: 0px solid #c50d25;

}

.ad {
  background: url(images/ad-featured-bg.png) no-repeat center;
  width: 464px;
  height: 250px;
  
}


.sideborder1 {
border-right: 1px solid #898888;


}

#text1 a {color: #003f63; background-color: inherit; font-weight: normal; text-decoration: none; }
#text1 a:visited {color: #003f63; background-color: inherit; font-weight: normal; text-decoration: none; }
#text1 a:hover {color: #000000; background-color: #inherit; font-weight: normal; text-decoration: none; }
#text1 a:active {color: #003f63; background-color: inherit; font-weight: normal; text-decoration: none; }
#text101 a {color: #003f63; background-color: inherit; font-weight: bold; text-decoration: underline; }
#text101 a:visited {color: #003f63; background-color: inherit; font-weight: bold; text-decoration: underline; }
#text101 a:hover {color: #02a6fd; background-color: #inherit; font-weight: bold; text-decoration: underline; }
#text101 a:active {color: #003f63; background-color: inherit; font-weight: bold; text-decoration: underline; }
div.spec a {color: #ffffff; background-color: inherit; font-weight: normal; text-decoration: none; }
div.spec a:visited {color: #ffffff; background-color: inherit; font-weight: normal; text-decoration: none; }
div.spec a:hover {color: #fd0525; background-color: #inherit; font-weight: normal; text-decoration: none; }
div.spec a:active {color: #ffffff; background-color: inherit; font-weight: normal; text-decoration: none; }
div.text2 a {color: #ffffff; background-color: inherit; font-weight: normal; text-decoration: none; }
div.text2 a:visited {color: #ffffff; background-color: inherit; font-weight: normal; text-decoration: none; }
div.text2 a:hover {color: #c50d25; background-color: #inherit; font-weight: normal; text-decoration: none; }
div.text2 a:active {color: #ffffff; background-color: inherit; font-weight: normal; text-decoration: none; }
div.text22 a {color: #c50d25; background-color: inherit; font-weight: normal; text-decoration: underline; }
div.text22 a:visited {color: #c50d25; background-color: inherit; font-weight: normal; text-decoration: underline; }
div.text22 a:hover {color: #ffffff; background-color: #inherit; font-weight: normal; text-decoration: underline; }
div.text22 a:active {color: #c50d25; background-color: inherit; font-weight: normal; text-decoration: underline; }
div.text222 a {color: #ffffff; background-color: inherit; font-weight: normal; text-decoration: none; }
div.text222 a:visited {color: #ffffff; background-color: inherit; font-weight: normal; text-decoration: none; }
div.text222 a:hover {color: #cdcdcd; background-color: #inherit; font-weight: normal; text-decoration: none; }
div.text222 a:active {color: #ffffff; background-color: inherit; font-weight: normal; text-decoration: none; }
div.text3 a {color: #000000; background-color: inherit; font-weight: normal; text-decoration: none; }
div.text3 a:visited {color: #000000; background-color: inherit; font-weight: normal; text-decoration: none; }
div.text3 a:hover {color: #c50d25; background-color: #inherit; font-weight: normal; text-decoration: none; }
div.text3 a:active {color: #000000; background-color: inherit; font-weight: normal; text-decoration: none; }
div.text a {color: #000000; background-color: inherit; font-weight: normal; text-decoration: underline; }
div.text a:visited {color: #000000; background-color: inherit; font-weight: normal; text-decoration: underline; }
div.text a:hover {color: #c50d25; background-color: #inherit; font-weight: normal; text-decoration: underline; }
div.text a:active {color: #FFFFFF; background-color: inherit; font-weight: normal; text-decoration: underline; }
div.textcenter a {color: #FFFFFF; background-color: inherit; font-weight: normal; text-decoration: none; }
div.textcenter a:visited {color: #FFFFFF; background-color: inherit; font-weight: normal; text-decoration: none; }
div.textcenter a:hover {color: #b32317; background-color: #inherit; font-weight: normal; text-decoration: none; }
div.textcenter a:active {color: #FFFFFF; background-color: inherit; font-weight: normal; text-decoration: none; }
div.text33 a {color: #c50d25; background-color: inherit; font-weight: normal; text-decoration: underline; }
div.text33 a:visited {color: #c50d25; background-color: inherit; font-weight: normal; text-decoration: underline; }
div.text33 a:hover {color: #000000; background-color: #inherit; font-weight: normal; text-decoration: underline; }
div.text33 a:active {color: #c50d25; background-color: inherit; font-weight: normal; text-decoration: underline; }
div.text34 a {color: #c50d25; background-color: inherit; font-weight: normal; text-decoration: underline; }
div.text34 a:visited {color: #c50d25; background-color: inherit; font-weight: normal; text-decoration: underline; }
div.text34 a:hover {color: #000000; background-color: #inherit; font-weight: normal; text-decoration: underline; }
div.text34 a:active {color: #c50d25; background-color: inherit; font-weight: normal; text-decoration: underline; }

div.text35 a {color: #c50d25; background-color: inherit; font-weight: normal; text-decoration: underline; }
div.text35 a:visited {color: #c50d25; background-color: inherit; font-weight: normal; text-decoration: underline; }
div.text35 a:hover {color: #000000; background-color: #inherit; font-weight: normal; text-decoration: underline; }
div.text35 a:active {color: #c50d25; background-color: inherit; font-weight: normal; text-decoration: underline; }


td.textbox {
font-family: Arial, sans-serif;
color: #000000;
font-size: 17px;
line-height: 22px;
padding-top: 10px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 5px;
margin-left: 0px;

}


.input{
font-family:Arial, sans-serif;
font-size:13px;
color:#777777;
padding:5px;
background-color:#FFFFFF;
border:1px solid #b9b9b9;
-webkit-border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  border-radius: 7px 7px 7px 7px;

}

.textarea{
font-family:Arial, sans-serif;
font-size:13px;
color:#777777;
padding:5px;
background-color:#FFFFFF;
border:1px solid #b9b9b9;
-webkit-border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  border-radius: 7px 7px 7px 7px;

}

.select{
font-family:Arial, sans-serif;
font-size:13px;
color:#777777;
padding:5px;
background-color:#FFFFFF;
border:1px solid #b9b9b9;
-webkit-border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  border-radius: 7px 7px 7px 7px;

}

.option{
font-family:Arial, sans-serif;
font-size:13px;
color:#777777;
padding:2px;
background-color:#FFFFFF;
border:0px solid #b9b9b9;
-webkit-border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  border-radius: 7px 7px 7px 7px;

}

.alert {
  padding: 15px;
  margin-top: 20px;
  margin-right: 10px;
  margin-bottom: 0px;
  margin-left: 10px;
  border: 1px solid transparent;
  border-radius: 4px;
  width: 600px;
  }
.alert h4 {
  margin-top: 0;
  color: inherit;
}
.alert .alert-link {
  font-weight: bold;
}
.alert > p,
.alert > ul {
  margin-bottom: 0;
}
.alert > p + p {
  margin-top: 5px;
}
.alert-dismissable,
.alert-dismissible {
  padding-right: 35px;
}
.alert-dismissable .close,
.alert-dismissible .close {
  position: relative;
  top: -2px;
  right: -21px;
  color: inherit;
}
.alert-success {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.alert-success hr {
  border-top-color: #a6e1ec;
}
.alert-success .alert-link {
  color: #2b542c;
}
.alert-info {
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}
.alert-info hr {
  border-top-color: #a6e1ec;
}
.alert-info .alert-link {
  color: #245269;
}
.alert-warning {
  color: #8a6d3b;
  background-color: #fcf8e3;
  border-color: #faebcc;
}
.alert-warning hr {
  border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
  color: #66512c;
}
.alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}
.alert-danger hr {
  border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
  color: #843534;
}


H1 {
font-family: 'Thasadith', serif;
font-weight: 550;
color: #FFFFFF;
background-color: inherent;
font-size: 46px;
margin-top: 25px;
margin-right: 0px;
margin-bottom: 10px;
margin-left: 0px;
line-height: 50px;
padding-top: 10px;
padding-right: 10px;
padding-bottom: 10px;
padding-left: 10px;
text-align: left;

}

H2 {
font-family: Arial, sans-serif;
letter-spacing: -0.2px;
color: #FFFFFF;
background-color: inherent;
font-size: 30px;
font-weight: BOLD;
margin-top: 0px;
margin-right: 0px;
margin-bottom: -15px;
margin-left: 0px;
line-height: 30px;
padding: 0px;
text-align: center;

}

H3 {
font-family: Arial, sans-serif;
color: #FFFFFF;
background-color: inherent;
font-size: 50px;
font-weight: bold;
margin-top: 0px;
margin-right: 0px;
margin-bottom: -15px;
margin-left: 0px;
line-height: 50px;
padding: 0px;
text-align: center;

}

H4 {
font-family: Arial, sans-serif;
color: #c50d25;
background-color: inherent;
font-size: 20px;
font-weight: normal;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 20px;
margin-left: 0px;
line-height: 30px;
padding: 0px;
text-align: left;

}

H5 {
font-family: Arial, sans-serif;
color: #626161;
background-color: inherent;
font-size: 18px;
font-weight: bold;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 15px;
margin-left: 0px;
line-height: 30px;
padding: 0px;
text-align: left;

}


div.text {
font-family: Arial, sans-serif;
font-weight: normal;
color: #000000;
background-color: inherent;
font-size: 18px;
margin-top: 10px;
margin-right: 0px;
margin-bottom: 10px;
margin-left: 0px;
line-height: 24px;
padding: 0px;
text-align: left;

}

div.textcenter {
font-family: Arial, sans-serif;
font-weight: normal;
color: #FFFFFF;
background-color: inherent;
font-size: 18px;
margin-top: 30px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
line-height: 18px;
padding: 0px;
text-align: center;

}

.text1 {
font-family: Arial, sans-serif;
font-weight: normal;
color: #ffffff;
background-color: inherent;
font-size: 18px;
margin-top: 10px;
margin-right: 0px;
margin-bottom: 10px;
margin-left: 0px;
line-height: 22px;
padding: 0px;
text-align: left;

}

div.spec {
font-family: 'Thasadith', serif;
font-weight: 550;
color: #FFFFFF;
background-color: inherent;
font-size: 16px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
line-height: 16px;
padding-top: 10px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
text-align: center;

}


div.text2 {
font-family: Arial, sans-serif;
color: #FFFFFF;
background-color: inherent;
font-weight: normal;
font-size: 14px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
line-height: 24px;
padding: 0px;
text-align: left;

}

div.text22 {
font-family: Arial, sans-serif;
color: #FFFFFF;
background-color: inherent;
font-weight: normal;
font-size: 14px;
margin-top: 10px;
margin-right: 0px;
margin-bottom: 10px;
margin-left: 0px;
line-height: 18px;
padding: 0px;
text-align: left;

}

div.text222 {
font-family: Arial, sans-serif;
color: #cdcdcd;
background-color: inherent;
font-weight: normal;
font-size: 11px;
margin-top: 10px;
margin-right: 0px;
margin-bottom: 10px;
margin-left: 0px;
line-height: 11px;
padding: 0px;
text-align: center;

}


div.text3 {
font-family: Arial, sans-serif;
color: #000000;
background-color: inherent;
font-size: 18px;
margin-top: 10px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
line-height: 22px;
padding-top: 20px;
padding-right: 20px;
padding-bottom: 10px;
padding-left: 20px;
text-align: center;

}

div.text33 {
font-family: Arial, sans-serif;
color: #c50d25;
background-color: #FFFFFF;
font-size: 20px;
font-weight: bold;
margin-top: 10px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
line-height: 22px;
padding-top: 10px;
padding-right: 20px;
padding-bottom: 10px;
padding-left: 20px;
text-align: center;

}

div.text34 {
font-family: Arial, sans-serif;
color: #c50d25;
background-color: #FFFFFF;
font-size: 20px;
font-weight: bold;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
line-height: 26px;
padding-top: 10px;
padding-right: 20px;
padding-bottom: 10px;
padding-left: 20px;
text-align: center;
border: solid 1px #c50d25;

}

div.text35 {
font-family: Arial, sans-serif;
color: #c50d25;
background-color: #FFFFFF;
font-size: 16px;
font-weight: normal;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
line-height: 22px;
padding-top: 10px;
padding-right: 20px;
padding-bottom: 10px;
padding-left: 20px;
text-align: left;
border: solid 1px #c50d25;

}


.text26 {
font-family: Tahoma, sans-serif;
color: #000000;
font-size: 12px;
line-height: 18px;
font-weight: normal;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
padding: 0px;

}

.text26 a {color: #000000; background-color: inherit; font-weight: normal; text-decoration: none; }
.text26 a:visited {color: #000000; background-color: inherit; font-weight: normal; text-decoration: none; }
.text26 a:hover {color: #cdcdcd; background-color: #inherit; font-weight: normal; text-decoration: underline; }
.text26 a:active {color: #000000; background-color: inherit; font-weight: normal; text-decoration: none; }


/* Gradient color1 - color2 - color1 */

hr.style-one {
border: 0;
height: 1px;
width: 100%;
margin-top: 10px;
margin-right: 0px;
margin-bottom: 20px;
margin-left: 0px;
background: #333;
background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
background-image: -moz-linear-gradient(left, #ccc, #333, #ccc);
background-image: -ms-linear-gradient(left, #ccc, #333, #ccc);
background-image: -o-linear-gradient(left, #ccc, #333, #ccc);
}